uuid: 3b86a451-fc7d-41a2-b100-913e7b637e14
langcode: de
status: true
dependencies:
  config:
    - field.storage.user.field_adresse
  module:
    - address
    - user
id: user.user.field_adresse
field_name: field_adresse
entity_type: user
bundle: user
label: Adresse
description: 'Bitte gib uns Deine aktuelle Wohnanschrift.'
required: true
translatable: false
default_value:
  -
    langcode: ''
    country_code: DE
    administrative_area: null
    locality: ''
    dependent_locality: null
    postal_code: ''
    sorting_code: null
    address_line1: ''
    address_line2: ''
    organization: ''
    given_name: null
    additional_name: null
    family_name: null
default_value_callback: ''
settings:
  available_countries: {  }
  langcode_override: ''
  field_overrides:
    givenName:
      override: hidden
    additionalName:
      override: hidden
    familyName:
      override: hidden
    organization:
      override: hidden
    addressLine1:
      override: required
    addressLine2:
      override: optional
  fields: {  }
field_type: address
